
#stacks_in_2518_page238 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2518_page238 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2518_page238 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2520_page238 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_2527_page238 {
	padding: 20px 20px 0px 20px;
}
